def oblicz_vat_brutto(netto, stawka_vat=5):
    # if type(netto) is not int or type(netto) is not float:

    if not isinstance(netto, (int, float)):
        print(f"Wprowadziłeś błędnie {netto} - oczekiwano liczby")
        return None

    if netto <= 0:
        print(f"Uwaga netto={netto} <= 0 - zwracam (False, False)")
        return (False, False)

    dozwolone = {0, 5, 8, 23}
    if stawka_vat not in dozwolone:
        print(f"Stawka {stawka_vat}% nie jest dozwolona - ustawiono 23%")
        stawka_vat = 23
    else:
        print("Stawka VAT poprawna")

    vat = netto * (stawka_vat / 100.00)
    brutto = netto + vat
    vat = round(vat, 2)
    brutto = round(brutto, 2)

    print(f"Wynik: VAT ({stawka_vat}%): {vat:.2f} | BRUTTO: {brutto:.2f}")
    return (vat, brutto)


# TESTY
print("Testy funkcji")
print(oblicz_vat_brutto(100, 5))
print(oblicz_vat_brutto(133, 8))
print(oblicz_vat_brutto(66, 12))
print(oblicz_vat_brutto("kot", 5))
print(oblicz_vat_brutto(0, 5))
